main > h1 {
    font-size: 2.5rem;
    text-align: center;
    margin: 1.5em 2em;
}

.videos{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5em;
}

.video-pt{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.video-pt h1{
    font-size: 2rem;
    margin-bottom: 1em;
    text-align: center;
}
.video-pt iframe{
    margin-bottom: 2em;
}

main ul{
    list-style: none;
}

.arquivo-lista{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin-bottom: 7rem;
}

.arquivo-lista li a{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;

    font-size: 2rem;
    text-decoration: none;
    color: black;
}

.arquivo-lista li img{
    width: 20px;
    height: 20px;
}

@media (max-width: 700px) {
    .video-pt iframe{
        width: 300px;
        height: 250px;
    }

    .arquivo-lista{
        flex-direction: column;
    }

    .arquivo-lista li a{
        font-size: 1.5rem;
    }
}

@media (max-width: 1248px) {
    main > h1 {
      font-size: 2rem;
    }
    .video-pt h1 {
      font-size: 1.5rem;
    }
    .videos{
        flex-direction: column;
    }
  }